### org.jfree.layouting.input.style.keys.text

# Class TextWrap

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextWrap`

`public class TextWrap`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 20:11:13

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `NORMAL`

  `static CSSConstant`

  `SUPPRESS`

  `static CSSConstant`

  `UNRESTRICTED`

## Field Details

### NONE

    public static final CSSConstant NONE

### NORMAL

    public static final CSSConstant NORMAL

### SUPPRESS

    public static final CSSConstant SUPPRESS

### UNRESTRICTED

    public static final CSSConstant UNRESTRICTED